Subject: (urth) The Abos are Home, Boys!

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Wed, 19 Jan 2005 08:49:59 +0000

Early in AoGG, Marilla specifies that they do not want
to adopt 'a Home boy... a london street arab... '
instead she specifies 'a native born at least... a
born Canadian'.

Nowadays 'Home boy' would suggest something that is
not quite intended here. Lucy would be unaware of the
'Homies' association.
Nevertheless I think the term 'Home boy' (houseboy?)
is a reference to race.
Another possibility, is that she doesn't want a
(Native) American! (possibly, unless they are
Canadian)
Finally a Home boy could come from old Europe... which
was still 'home' to some Canadians.

OK time to try to hammer this back to 5HoC. Anne
(before we met her), was responsible for the care of
many children we never meet.

'She had twins three times. I like babies in
moderation, but twins three times in succession is too
much. I told Mrs. Hammond so firmly, when the last
pair came. I used to get so dreadfully tired carrying
them about.' Anne explains in Chapter V (where else?).

Phaedria and Anne are almost opposites.
Whereas Phaedria immediately responds to Number 5's
attentions, and accepts his tasty gift, Anne
studiously avoids the boy (Gilbert Blythe) she is
attracted to and when he offers her a candied love
heart with the message 'You are sweet' she crushes it
beneath her feet.
Phaedria ensures David and Number V become accomplices
in her criminal ventures.
Gilbert, excluded from Anne's company, rescues her
when her ambitious theatrical venture leads her very
close to deep water.

___________________________________________________________ 
ALL-NEW Yahoo! Messenger - all new features - even more fun! http://uk.messenger.yahoo.com